`<desc>` | (description) (in a writing system declaration) contains a description of a character or character form.
Attributes: |
Example |
     <form string='a'>
       <desc>Latin lower-case letter A</desc>
     </form>
     <form string='' entityLoc='infinity'>
       <desc>author's private symbol for infinity:  a parabola open to
             the right, with a dot at its focal point.  In general, the
             character rests on the base line and rises to about the
             height of a typical ascender.</desc>
     </form>
Note | The `<desc>` element should usually contain the name of the character or character form; in some cases further information (e.g. the description of the character's shape) will be useful, as shown in the example.
Tagset | auxiliary tag set for writing system declarations
Class |
Filename | `teiwsd2`
Content: | May contain character data only.
Parents | attDef character classDoc entDoc form formula tagDoc valList
Children | #PCDATA
Declaration |
    <!ELEMENT desc          - O  (#PCDATA)                          >
    <!ATTLIST desc               %a.global                          >
See | 25.4.2

Back to index